#u611-4
{
	font-family: economica-n4, sans-serif;
}

#u559-4
{
	font-family: economica-n4, sans-serif;
}

#u620-4
{
	font-family: economica-n4, sans-serif;
}

#u622-4
{
	font-family: economica-n4, sans-serif;
}

#u624-4
{
	font-family: economica-n4, sans-serif;
}

#u626-4
{
	font-family: economica-n4, sans-serif;
}

#u1090-4
{
	font-family: economica-n4, sans-serif;
}

#u378-4
{
	font-family: economica-n4, sans-serif;
}

#u719-4,#u730-4,#u311-10
{
	font-family: tulpen-one-n4, sans-serif;
}

#u634-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u2070.PamphletThumbSelected #u2071-4 p,#u1872.PamphletThumbSelected #u1873-4 p,#u2066.PamphletThumbSelected #u2067-4 p,#u1607.PamphletThumbSelected #u1608-4 p,#u2038.PamphletThumbSelected #u2039-4 p,#u1611.PamphletThumbSelected #u1612-4 p,#u1877.PamphletThumbSelected #u1878-4 p,#u1875.PamphletThumbSelected #u1876-4 p,#u2072.PamphletThumbSelected #u2073-4 p,#u1609.PamphletThumbSelected #u1610-4 p,#u2044.PamphletThumbSelected #u2045-4 p,#u2042.PamphletThumbSelected #u2043-4 p,#u2144-4,#u2339-19,#u2345-4,#u2164-4
{
	font-family: economica-n4, sans-serif;
}

#u2167-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu2146.frm-sub-st #u2156-4 p,#widgetu2146.frm-subm-err-st #u2155-4 p,#widgetu2146.frm-subm-ok-st #u2157-4 p,#u2148-4
{
	font-family: economica-n4, sans-serif;
}

#u2178-4
{
	font-family: economica-n4, sans-serif;
}

#u2160-4
{
	font-family: economica-n4, sans-serif;
}

#u2154-4
{
	font-family: economica-n4, sans-serif;
}

#u2173-4
{
	font-family: economica-n4, sans-serif;
}

#u2135-4
{
	font-family: economica-n4, sans-serif;
}

#u2137-4
{
	font-family: economica-n4, sans-serif;
}

#u2033-4,#u2032-4,#u2043-4
{
	font-family: economica-n4, sans-serif;
}

#u2045-4
{
	font-family: economica-n4, sans-serif;
}

#u2039-4
{
	font-family: economica-n4, sans-serif;
}

#u2235-4,#u2341-19,#u2346-4,#u2266-4
{
	font-family: economica-n4, sans-serif;
}

#u2241-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu2237.frm-sub-st #u2242-4 p,#widgetu2237.frm-subm-err-st #u2252-4 p,#widgetu2237.frm-subm-ok-st #u2247-4 p,#u2255-4
{
	font-family: economica-n4, sans-serif;
}

#u2263-4
{
	font-family: economica-n4, sans-serif;
}

#u2259-4
{
	font-family: economica-n4, sans-serif;
}

#u2245-4
{
	font-family: economica-n4, sans-serif;
}

#u2251-4
{
	font-family: economica-n4, sans-serif;
}

#u2275-4
{
	font-family: economica-n4, sans-serif;
}

#u2273-4
{
	font-family: economica-n4, sans-serif;
}

#u1889-4,#u1888-4,#u1878-4
{
	font-family: economica-n4, sans-serif;
}

#u1876-4
{
	font-family: economica-n4, sans-serif;
}

#u1873-4
{
	font-family: economica-n4, sans-serif;
}

#u2285-4,#u2344-19,#u2347-4,#u2316-4
{
	font-family: economica-n4, sans-serif;
}

#u2291-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu2287.frm-sub-st #u2292-4 p,#widgetu2287.frm-subm-err-st #u2302-4 p,#widgetu2287.frm-subm-ok-st #u2297-4 p,#u2305-4
{
	font-family: economica-n4, sans-serif;
}

#u2313-4
{
	font-family: economica-n4, sans-serif;
}

#u2309-4
{
	font-family: economica-n4, sans-serif;
}

#u2295-4
{
	font-family: economica-n4, sans-serif;
}

#u2301-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu2162_input,#widgetu2162_prompt,#widgetu2166_input,#widgetu2166_prompt,#widgetu2147_input,#widgetu2147_prompt,#widgetu2175_input,#widgetu2175_prompt,#widgetu2158_input,#widgetu2158_prompt,#widgetu2151_input,#widgetu2151_prompt,#widgetu2170_input,#widgetu2170_prompt,#widgetu2265_input,#widgetu2265_prompt,#widgetu2238_input,#widgetu2238_prompt,#widgetu2253_input,#widgetu2253_prompt,#widgetu2261_input,#widgetu2261_prompt,#widgetu2257_input,#widgetu2257_prompt,#widgetu2243_input,#widgetu2243_prompt,#widgetu2248_input,#widgetu2248_prompt,#widgetu2315_input,#widgetu2315_prompt,#widgetu2288_input,#widgetu2288_prompt,#widgetu2303_input,#widgetu2303_prompt,#widgetu2311_input,#widgetu2311_prompt,#widgetu2307_input,#widgetu2307_prompt,#widgetu2293_input,#widgetu2293_prompt,#widgetu2298_input,#widgetu2298_prompt
{
	font-family: economica, sans-serif;
}

#u2325-4
{
	font-family: economica-n4, sans-serif;
}

#u2323-4
{
	font-family: economica-n4, sans-serif;
}

#u2061-4,#u2060-4,#u2071-4
{
	font-family: economica-n4, sans-serif;
}

#u2073-4
{
	font-family: economica-n4, sans-serif;
}

#u2067-4
{
	font-family: economica-n4, sans-serif;
}

#u1610-4
{
	font-family: economica-n4, sans-serif;
}

#u1608-4
{
	font-family: economica-n4, sans-serif;
}

#u1612-4
{
	font-family: economica-n4, sans-serif;
}

